/*************COLOR*********************/
.color_fond_vert {
    background-color: #74C466;
}

.btn-continuer {
    background-color: #53A6E3;
}

.color_bandeau {
    background-color: #34495E;
}

.color_transparent{
    background-color: transparent;
}

.color_btn_deco {
    background-color: #F7F7F7;
}

.color_gris_fond{
    background-color: gray;
}
.color_fond_tableau {
    background-color: #F4F4F4;
}

.color_fond_white {
    background: #FFFFFF;
}

.color_beige_diag {
    background-color: #DDDDDD;
}

.color_bleu {
    color: #34495E;
}

.color_vert {
    color: #74C466;
}

.color_accepte {
    color: #008D2B;
}

.color_grisclair {
    color: #9B9B9B;
}

.color_waiting {
    color: #838383;
}

.color_red {
    color: #FF0000;
}

.color_gris1 {
    color: #5B5B5B;
}

.color_blanc {
    color: white;
}

.color_gris2 {
    color: #606060;
}

.color_salarie_gris {
    color: #707070;
}

.color_grisfonce {
    color: #3E3E3E;
}

.color_gris {
    color: #3C3C3C;
}

.color_gris3 {
    color: #757575;
}

.color_noirclair {
    color: #171717;
}

.color_gris_clair2 {
    color: #95989A;
}

.color_black{
    color: black;
}

.color_gris3 {
    color: #6A6A6A;
}

.btn-primary {
    color: #fff;
    border-color: #74C466;
}

/*************TAILLE_TEXT*********************/
.onze {
    font-size: 11px;
}

.douze {
    font-size: 12px;
}

.treize {
    font-size: 13px;
}

.quatorze {
    font-size: 14px;
}

.quinze {
    font-size: 15px;
}

.seize {
    font-size: 16px;
}

.dixsept {
    font-size: 17px;
}

.dixhuit {
    font-size: 18px;
}

.vingt {
    font-size: 20px;
}

.vingtdeux {
    font-size: 22px;
}

.vingtcinq {
    font-size: 25px;
}

.vingthuit {
    font-size: 28px;
}

.trente {
    font-size: 30px;
}

.text_bold {
    font-weight: bold;
}

.text_normal {
    font-weight: normal;
}

.text_align {
    text-align: center;
}

.underline {
    text-decoration: underline;
}

/***************MARGIN-PADDING*******************/
.auto_margin {
    margin-left: auto;
    margin-right: auto;
}
.btnmargin{
    margin-right: 15px;
    margin-left: 15px;
}
.marginauto {
    margin: auto;
}
.moinscinqmargin{
    margin-top: -5%;
}
.moinsquinze {
    margin-top: -15px;
}
.moinsvingtneuf{
    margin-top: -29%;
}
.commentmargin {
    margin-top: -26%;
}
.moinsvingt{
    margin-top: -43%;
}

.margin_carre {
    margin-top: -155px;
}

.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}

.margin_bott_zero {
    margin-bottom: 0;
}

.navbar-nav {
    margin-top: 1%;
}

.padding_trois {
    margin-bottom: 3%;
}

.deux_margintop {
    margin-top: 2%;
}

.deux_marginbottom {
    margin-bottom: 2%;
}

.padding-bottom-cinq {
    padding-bottom: 3%;
}

.marbotquatre {
    margin-top: 4%;
    margin-bottom: 4%;
}

.paddingtexte {
    padding: 5%;
}

.quatre_paddingleft {
    padding-left: 4%;
}

.cinq_paddingleft {
    padding-left: 5%;
}

.cinq_paddingbottom {
    padding-bottom: 5%;
}

.cinq_paddingtop {
    padding-top: 5%;
}

.cinq_margintop {
    margin-top: 5%;
}

.marginleft {
    margin-left: 6%;
}


.etoileagence{
    margin-left: 66%;
    position: absolute;
    margin-top: -6%;
}
.paddsol {
    padding-top: 6%;
}

.paddbott {
    padding-bottom: 6%;
}

.huit_margintop {
    margin-top: 8%;
}

.huitpx_margintop {
    margin-top: 8px;
}

.huit_marginbottom {
    margin-bottom: 8%;
}

.textright {
    margin-left: 9%;
}

.neuf_padding {
    padding: 9%;
}

.padddcomment {
    padding: 10px;
}

.dix_margintop {
    margin-top: 10%;
}

.onze_padding_left {
    padding-left: 10px;
}

.onze_padding {
    padding: 11px;
}

.onze_marginbottom {
    margin-bottom: 11%;
}

.onze_marginleft {
    margin-left: 11%;
}

.douze_margintop {
    margin-top: 12%;
}

.padding_header {
    padding-top: 13px;
}

.padtreize {
    padding: 13%;
}

.textleft {
    margin-left: 15%;
}

.paddingdevis {
    padding: 15px;
}

.seize_marginleft {
    margin-left: 16px;
}

.dixhuit_margintop {
    margin-top: 18%;
}

.marginbot {
    margin-bottom: 20%;
}

.margintopvingt {
    margin-top: 20%;
}

.img_header {
    margin-right: 5px;
}

.fond_radio_btn {
    margin-top: 30px;
}

.margtrenteneuf {
    margin-top: 39%;
}

.margquarantehuit {
    margin-top: 48%;
}

.fonblanc_ordre {
    padding: 56px;
}

.margintop {
    margin-top: 100px;
}

/***************INSCRIPTION*******************/
.btn_vingt {
    width: 20%;
}

.radiostyle:checked:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: -2px;
    left: -3px;
    position: relative;
    background-color: white;
    content: '';
    display: inline-block;
    border: 5px solid #74C466;
}

/******************ETAPE**************************/
.cercleall {
    width: 33px;
    height: 33px;
    text-align: center;
    border-radius: 20px;

}

.bordervert {
    border: 4px solid #74C466;
}

.border_black {
    border: 1px solid #171717;
}

.quatreborderblancasse {
    border: 4px solid #E7E7E8;
}

.separatorborder {
    border: 1px solid #E8E8E9;
}

.separat_etape::after {
    width: 1px;
    border: 1px solid #E8E8E9;
    content: "";
    position: absolute;
    height: 53px;
    margin-top: -4px;
}

.separat_etape2::after {
    width: 1px;
    border: 1px solid #74C466;
    content: "";
    position: absolute;
    height: 53px;
    margin-top: -4px;
}

.troisem {
    height: 3em;
}

/**********************************/
body {
    background-color: #F7F7F7;
}

.img_fond {
    background-image: url('../img/photoAccueil1.png');
    background-color: #cccccc;
    min-height: 800px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 15;
}

.left {
    float: left;
}

.right {
    float: right;
}

.position_absolute {
    position: absolute;
}

.stripeimage{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.img_modal {
    display: block;
}

.boxshadow {
    box-shadow: 1px 2px 6px #000000;
}

.boxshadow_cercle {
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.16);
}

/***************MENU*******************/
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 1px solid transparent;
}

.navbar {
    min-height: 91px;
}

ul.nav a:hover {
    color: #74C466 !important;
}

ul.nav a:focus {
    color: #74C466 !important;
}

li.dropdown a:focus {
    background-color: none !important;
}

/******************MENU GAUCHE********************/
.listitem {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
}

.switch.vert_back {
    background-color: #99D48F;
}

/* .listitem:active {
    opacity: 0.5;
    border-left: 3px solid #99D48F;
}

.listitem:focus {
    opacity: 0.5;
    border-left: 3px solid #99D48F;
} */

.vert_borderleft {
    border-left: 3px solid #99D48F;
}

.noir_borderleft {
    border-left: 3px solid #34495E;
}

.rouge_borderleft {
    border-left: 3px solid #FF0000;
}

/****************HOME******************/
.bandeau {
    padding: 0px;
    margin: 0px;
    border: none;
    height: 404px;
}

.border_none {
    border: none;
}

.salaries:focus {
    outline:0;
}

.fonblanc {
    padding: 56px;
    width: 398px;
    height: 597px;
}

.rect {
    border: 1px solid #95989A;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 21px;
    width: 100%;
    padding: 12px;
}

.ombre {
    box-shadow: 3px 3px 30px rgba(0, 0, 0, 0.16);
}

.boder-modal {
    border: 1px solid #E8E8E9;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.11);
}

.rect:hover {
    cursor: pointer;
}

.moncercleetape {
    width: 50px;
    height: 50px;
    border-radius: 100px;
}

.myseparate::after {
    content: "";
    position: absolute;
    height: 4px;
    width: 100%;
    margin-top: 28px;
    background: #74C466;
}


/******************COMMENT CA MARCHE***************/
.widthbtn {
    width: 30%;
}

.widthsept {
    width: 7%;
}

/*****************PAGE DEVIS*****************/
.separatortab {
    border-bottom: 1px solid #F4F4F4;
}

.menudevis:hover {
    background-color: #74C466;
    color: white;
}

.sujet_ordre {
    border: 1px solid #74C466;
}

.acceder_rapport {
    border: 1px solid #606060;
}

.rapportpadd {
    padding-left: 86px;
    padding-right: 86px;
}

.annule_ordre {
    border: 1px solid #FF0000;
}

.hovergris:hover {
    color: #606060;
    text-decoration: none;
}

.hoververt:hover {
    color: #74C466;
}

.btn_anuler {
    border: 1px solid #606060;
}

.nav-tabs li.active p:focus {
    background-color: #74C466;
    color: white;
}

.borderleftradius {
    border-top-left-radius: 6px;
}

.borderrghtradius {
    border-top-right-radius: 6px;
}

/**********************************/
.modal-content {
    width: 100%;
}

.cent_width {
    width: 100%;
}

.cinquante_width {
    width: 50%;
}

.cinq_width {
    width: 5%;
}

input[type="radio"]:checked+.rect {
    background-color: #74C466;
    color: white;
    border:none;
}

.curseur:hover {
    cursor: pointer;
}

.blanc:hover {
    color: white;
}

.color_fond_vert:hover {
    background-color: #74C466;
}

.btn-primary:hover {
    color: #fff;
    border-color: #74C466;
}

.colorblanc:hover {
    color: white;
}

.textdecoration:hover {
    text-decoration: none;
}

.img_ordre {
    width: 3%;
    margin-right: 2%;
}

.img_paiement {
    width: 7%;
    margin-right: 2%;
}

.bordercarrecolor {
    border-bottom: 13px solid #99D48F;

}

.carre {
    border-radius: 5px 5px 0% 0%;
    height: 204px;
    width: 95%;
}

.number_diagnos {
    margin-bottom: 30px;
}

.diagnostiqueurs_infos_box .carre {
    height: auto;
    min-height: 420px;
    position: relative;
    top: 0px;
}

.dataTables_filter {
    display: none;
}

.diagnostiqueurs_infos_box {
    margin-bottom: 70px;
}

li.header.color_bandeau.sidebar_blue {
    list-style: none;
}

.bandeau {
    height: auto;
    margin-bottom: 50px;
}

.col-lg-3 .carre {
    transform: translateY(10%);
}
.vincinqtaille{
    width: 25%;
}
.btn-ordre-mission {
    width: 265px;
}

.btn-precedent {
    border: 2px solid #C9C9C9;
}

.padding_lien {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
}

/**************FOOTER*******************/
.borderradiusbtn {
    border-radius: 3px 3px 3px 3px;
}

.radio-custom:checked~label {
    color: #74C466;
}

.classgris {
    color: gray;
}

.classvert {
    color: #74C466;
}

/** Switch
 -------------------------------------*/

.switch input {
    position: absolute;
    opacity: 0;
}

/**
 * 1. Adjust this to size
 */

.switch {
    display: inline-block;
    font-size: 20px;
    /* 1 */
    height: 1em;
    width: 2em;
    background: #BDB9A6;
    border-radius: 1em;
}

.switch div {
    height: 1em;
    width: 1em;
    border-radius: 1em;
    background: #FFF;
    box-shadow: 0 0.1em 0.3em rgba(0, 0, 0, 0.3);
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
}

.switch input:checked+div {
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);

}

/*
 * ─── ADMIN CSS TWEAK ────────────────────────────────────────────────────────────
 */

.main-header .logo {
    height: auto;
    padding: 15px;
    width: auto;
}

.main-header {
    max-height: 300px;
}

.navbar-custom-menu {
    transform: translateY(31%);
}

.sidebar-toggle {
    color: #999;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2.5em;
}

.main-header .sidebar-toggle:hover {
    color: #999;
}

.sidebar-open .main-header .sidebar-toggle:hover {
    color: #74C466;
}

.main-sidebar {
    background: #fff;
}

.main-sidebar li.sidebar_blue.header {
    color: #fff;
    font-size: 1em;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}

.sidebar_blue a.color_blanc:hover {
    color: #fff;
}

.main-sidebar li.sidebar_blue.header i {
    margin-right: 10px;
}

.tree .treeview-menu li.sidebar_blue.header {
    border-bottom: 0px;

}

.tree .treeview-menu li.sidebar_blue.header a {
    font-size: 11px;
}

.bandeau_header>.row {
    padding: 10px 0px;
}

.bandeau_header .col-md-6 {
    padding: 0px;
}

.bandeau_header .profil_header .col-md-6 {
    border-left: 1px solid #fff;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
}

header.fixed {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    width: 100%;
}

.footer_img2 {
    width: 45%;
    margin-left: -12px;
}

.footer_img1 {
    margin-left: 21px;
}

/*_________________________CARTE________________________*/
#basicMap {
    width: 100%;
    height: 320px;
    margin: 0;
}

#OpenLayers_Control_Attribution_7 {
    display: none;
}


/*
 * ─── DATEPICKER ─────────────────────────────────────────────────────────────────
 */

.date_creneaux {
    padding: 15px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    border-top: none;
    border-left: 3px solid #74C466;
}

.date_creneaux span {
    float: right;
    cursor: pointer;
    transform: translateY(-50%);
}

.date_creneaux p {
    bottom: 7px;
    right: 12px;
    margin-bottom: 0px;
    position: absolute;
}

.vdp-datepicker__calendar span.cell.selected,
.vdp-datepicker__calendar span.cell.selected:hover {
    background-color: #74C466;
    color: #fff;
}

.vdp-datepicker__calendar span.cell:not(.blank):not(.disabled).day:hover {
    border-color: #74C466;
}

/*_________________________CSS________________________*/
@media screen and (max-width: 767px) {
    .etapeparetape {
        display: none;
    }

    .trente {
        font-size: 25px;
    }

    .diagnostiqueurs_infos_box .carre {
        height: auto;
        min-height: 0px;

    }

    .diagnostiqueurs_infos_box .col-lg-3 {
        transform: translateY(0%)
    }

    .diagnostiqueurs_infos_box p.quinze {
        float: none;
        margin-top: 50px;
        width: 100%;
        padding: 20px;
    }

    .diagnostiqueur_area.img_fond {
        height: auto;
        min-height: 0px;
    }

    .btn-precedent {
        width: 100%;
    }

    .btn {
        width: 100%;
    }

    .margquarantehuit {
        margin-top: 7%;
    }

    .fonblanc {
        padding: 17px;
        width: 100%;
        height: auto;
    }

    .dixhuit_margintop {
        margin-top: 0px;
    }

    .bordercarrecolor img {
        float: left;
        width: 13%;
        margin-left: 3%;
        margin-top: 4px;
        margin-right: 4%;
    }

    .bordercarrecolor p {
        float: left;
        width: 90%;
        text-align: left;

    }

    .bordercarrecolor {
        border-bottom: 0px solid #99D48F;
        margin-bottom: 15px;
        position: initial;
        width: 100%;
        padding: 10px;

    }

    .carre {
        height: auto;
        overflow: hidden;
        border-radius: 5px;
    }

    .bandeau {
        height: auto;
        overflow: hidden;
    }

    .paddsol {
        padding: 6%;
        text-align: left;
    }

    .vingtcinq_paddingtop p {
        text-align: left;
    }

    .vingtcinq_paddingtop {
        padding: 15px;
    }

    .explicatition {
        background: #fff;
        margin-top: 0;
    }
    .footer .paddsol {
        text-align: center;
    }
    .imagesalarie{
        width: 50%;
    }
    .miniaturelogo{
        margin-right: 11px;
    }
    .treize{
        font-size: 13px;
    }
    .onze{
        font-size: 11px;
    }
    .width_dixsept{
        width: 17%;
    }
    .margin_top_huit{
        margin-top: -8%;
    }
    .width_quatrevingt{
        width: 95%;
    }
    hr{
        display:none;
    }
    .responsivecomment{
        padding: 0%;
        font-size: 17px;
    }
    .trente{
        font-size: 21px;
    }
    .commentrepo{
        width: 100%;
        font-size: 16px;
    }  
    .logoresponsive{
        display: none;
    }
}

.cadenarapport{
    position: absolute;
    margin: -52px 0px 0px 11%;
}
.ss1{
    margin-left: 56px;
    width: 64%;
}

.add-button {
    position: absolute;
    top: 1px;
    z-index: 99;
    left: 1px;
}

.margin_top_responsive{
    margin-top: .5rem;
}

.wallet-style{
    color: #74C466;
    font-size: 30px;
    font-weight: bold;
}

.wallet-style-negative{
    color : #34495E;
    font-size: 30px;
    font-weight: bold;
}

/*----Toggle iOS ----*/
.toggle.ios, .toggle-on.ios, .toggle-off.ios { border-radius: 20px; }
.toggle.ios .toggle-handle { border-radius: 20px; }


.icheckbox_square-green{
    float: right;
}